/* SLIDER STYLE
 ------------------------------------- */
#slider_container {
	height: 350px;
	position: relative;
	width: 960px;
	margin-bottom: 60px;
	margin-top: 20px;
	float: left;
}
#slider_container #slider_bottom_shadow,
.nivo-controlNav a {
	background: url(/images/global/global.png) no-repeat;	
}
#slider_container #slider_bottom_shadow {
	background-position: center -166px;
	width: 960px;
	height: 83px;
	display: block;
	position: absolute;
	bottom: -55px;
}
.nivoSlider {
	position: relative;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 60;
	display: none;
}

/* The slices in the Slider */
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 50;
	height: 100%;
}

/* Caption styles */
.nivo-caption {
	position: absolute;
	left: 0px;
	bottom: 0px;
	background: #000;
	color: #fff;
	opacity: 0.8; /* Overridden by captionOpacity setting */
	width: 100%;
	z-index: 89;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.nivo-caption p {
	padding: 10px;
	margin: 0;
	text-align:center;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position: absolute;
	top: 135px;
	z-index: 99;
	display: block;
	width: 52px;
	height: 53px;
	cursor: pointer;
	text-indent: -999em;
};
.nivo-prevNav {
	left: -26px;
	background-position: left -43px;
}
.nivo-prevNav:hover {
	left: -30px;
}
.nivo-nextNav {
	right: -26px;
	background-position: right -43px;
}
.nivo-nextNav:hover {
	right: -30px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position: absolute;
	right:0;
top: 395px;
z-index: 99;
}
.nivo-controlNav a {
	background-position: left -249px;
	float: left;
	margin: 2px;
	display: block;
	height: 23px;
	width: 22px;
	text-indent: -999em;
	z-index: 99;
	cursor: pointer;
}
.nivo-controlNav a:hover {
	background-position: right -249px;
}
.nivo-controlNav a.active {
	background-position: left -96px;
}
.unordered-cross li a {
	font-weight: bold;
	color: #323752;
}

.unordered-cross li a:hover {
	font-weight: bold;
	color: #999;
}

.unordered-cross li a.active {
	font-weight: bold;
	color: #323752;
}

#scroller a {
	color: #fff;
	text-decoration: none;
}
#scroller  a:hover {
	color: #999;
}

#footer a {
	color: #fff;
	text-decoration: underline;
}

#footer a:hover {
	color: #323752;
	text-decoration: underline;
}
